
QGIS Application - Feature request #7775

Add option to see feature count by default

2013-05-06 08:00 AM - Giovanni Manghi

Status: Feedback

Priority: Low

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16671

Description

It would be good to have a new option to allow the user see the vector feature count by default after adding a vector in a project.

History

#1 - 2014-06-20 07:13 AM - Giovanni Manghi

- Target version changed from Future Release - High Priority to Future Release - Lower Priority

- Priority changed from Normal to Low

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-04-18 12:01 PM - Harrissou Santanna

- Status changed from Open to Feedback

@Giovanni, you mean something different to the right-click > Show Feature Count?
